@echo off
.\ass\as09.exe -w200 -h0 -l -mcti bios.asm >error
if errorlevel 1 goto error
del error
::del bios.lst
copy bios.bin ..
::make_cnt.exe bios.lst bios.cnt
cd ..
::vectrex bios.bin
cd dev
goto end
:error
echo Assembling error!
:end
